Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Server not supported by this media

I am trying to load OS 2000.4.3(a) for an MCS-7825-H2-IPC1 and keep getting ?The installation program has determined that this server is not supported by this media.? Upon closer investigation, it appears we got sent software part # CM4.2-K9-7825-I2 - evidently for a 7825-I2. Can anyone verify that the I2 OS DVD is indeed not compatible with the H2 server? Any way around this, without waiting for a reshipment?

2 REPLIES
Green

Re: Server not supported by this media

You need CD with part number CM4.2-K9-7825-H2

They are not compatible.

You need the proper CD which contains the proper configuration for an HP server.

I am sending you a link what is the method to request for AVVID CD-s:

http://www.cisco.com/en/US/partner/products/sw/voicesw/ps556/products_qanda_

item09186a00802262ed.shtml

Community Member

Re: Server not supported by this media

Thanks. In the interim, TAC has also replied. Turns out that the "I" means IBM, whereas the "H" indicates HP. So there's no way this media could work.

129
Views
0
Helpful
2
Replies
CreatePlease to create content